local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("RaidBuffStatus","deDE")
if not L then return end
-- German Localization by Carylon of Aman'Thul, kunda
-- Command options

	L["Show the buff report dashboard."] = "Zusammenfassungsfenster einblenden."
	L["Hide the buff report dashboard."] = "Zusammenfassungsfenster ausblenden."
	L["Report to /raid or /party who is not buffed to the max."] = "An /schlachtzug oder /gruppe berichten, wer nicht maximal gebufft ist."
	L["Hide and show the buff report dashboard."] = "Zusammenfassungsfenster aus-/einblenden."

-- Messages

	L["No buffs needed! (Boss)"] = "Keine Buffs benötigt! (Boss)"
	L["No buffs needed! (Trash)"] = "Keine Buffs benötigt! (Trash)"
	L["Not Well Fed"] = "Nicht wohl genährt"
	L["Missing Arcane Intellect"] = "Keine Arkane Intelligenz"
	L["Missing Mark of the Wild"] = "Kein Mal der Wildnis"
	L["Missing Divine Spirit"] = "Kein Göttlicher Wille"
	L["Missing Power Word: Fortitude"] = "Kein Machtwort: Seelenstärke"
	L["Missing Shadow Protection"] = "Kein Schattenschutz"
	L["Flask or two Elixirs"] = "Fläschchen oder zwei Elixiere"
	L["Missing a Flask or two Elixirs"] = "Keine Fläschchen oder zwei Elixiere"
	L["Battle Elixir"] = "Kampfelixier"
	L["Missing a Battle Elixir"] = "Kein Kampfelexier"
	L["Guardian Elixir"] = "Wächterelixier"
	L["Missing a Guardian Elixir"] = "Kein Wächterelixier"
	L["Missing buffs (Trash): "] = "Fehlende Buffs (Trash)"
	L["Missing buffs (Boss): "] = "Fehlende Buffs (Boss)"
	L["Warnings: "] = "Warnungen: "
	L["Paladin has Crusader Aura"] = "Paladin hat Aura des Kreuzfahrers"
	L["PVP On"] = "PVP aktiv"
	L["PVP is On"] = "PVP ist aktiv"
	L["AFK"] = "AFK"
	L["Player is AFK"] = "Spieler ist AFK"
	L["Offline"] = "Offline"
	L["Player is Offline"] = "Spieler ist Offline"
	L["Shadow Resistance Aura AND Shadow Protection"] = "Aura des Schattenwiderstands UND Schattenschutz"
	L["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "Paladin hat Aura des Schattenwiderstands UND Schattenschutz"
	L["Paladin Aura"] = "Paladin Aura"
	L["Paladin has no Aura at all"] = "Paladin ohne aktive Aura"
	L["Paladin Different Aura - Group"] = "Paladin andere Aura - Gruppe"
	L["There are more Paladins than different Auras in group"] = "Hier sind mehr Paladine als verschiedene Auren in der Gruppe"
	L["Dead"] = "Tot"
	L["Player is Dead"] = "Spieler ist tot"
	L["Different Zone"] = "Andere Zone"
	L["Player is in a different zone"] = "Spieler ist in einer anderen Zone"
	L["Health less than 80%"] = "Gesundheit unter 80%"
	L["Player has health less than 80%"] = "Spieler mit Gesundheit unter 80%"
	L["Mana less than 80%"] = "Mana unter 80%"
	L["Player has mana less than 80%"] = "Spieler mit Mana unter 80%"
	L["Boss"] = "Boss"
	L["Trash"] = "Trash"
	L["R"] = "B" -- B is short for Bereit
	L["Aspect Cheetah/Pack On"] = "Aspekt Gepard/Rudel aktiv"
	L["Hunter Aspect"] = "Jäger Aspekt"
	L["Aspect of the Cheetah or Pack is on"] = "Aspekt des Geparden oder Rudels ist aktiv"
	L["Hunter has no aspect at all"] = "Jäger ohne aktive Aura"
	L["Hunter is missing Trueshot Aura"] = "Jäger ohne Aura des Volltreffers"
	L["Protection Paladin with no Righteous Fury"] = "Schutzpaladin ohne Zorn der Gerechtigkeit"
	L["No Soulstone detected"] = "Kein Seelenstein entdeckt"
	L["Someone has a Soulstone or not"] = "Jemand hat einen Seelenstein"
	L["Priest is missing Inner Fire"] = "Priester hat kein Inneres Feuer aktiv"
	L["Warlock is missing Fel Armor"] = "Hexenmeister hat keine Teufelsrüstung aktiv"
	L["Mage is missing a Mage Armor"] = "Magier hat keine Magische Rüstung aktiv"
	L["Warning: "] = "Warnung: "
	L["Missing buff: "] = "Fehlender Buff: "
	L["Gruul's Lair"] = "Gruuls Unterschlupf"
	L["Tempest Keep"] = "Festung der Stürme"
	L["Serpentshrine Cavern"] = "Höhle des Schlangenschreins"
	L["Black Temple"] = "Der Schwarze Tempel"
	L["Sunwell Plateau"] = "Sonnenbrunnenplateau"
	L["Hyjal Summit"] = "Hyjalgipfel"
	L["Wrong flask for this zone"] = "Falsches Fläschchen für diese Zone"
	L["Weapon buff"] = "Waffenbuff"
	L["Missing a temporary weapon buff"] = "Temporärer Waffenbuff fehlt"
	L["(Ward of Shielding)"] = "(Zauberschutz der Abschirmung)"
	L["( Poison ?[IVX]*)"] = "( Gift ?[IVX]*)"
	L["(Spellstone)"] = "(Zauberstein)"
	L["(Firestone)"] = "(Feuerstein)"
	L["(Flametongue)"] = "(Flammenzunge)"
	L["(Earthliving)"] = "(Lebensgeister)"
	L["(Frostbrand)"] = "(Frostbrand)"
	L["(Rockbiter)"] = "(Felsbeißer)"
	L["(Windfury)"] = "(Windzorn)"
	L["Wrong Paladin blessing"] = "Falscher Paladin-Segen"
	L["Player has a wrong Paladin blessing"] = "Spieler hat einen falschen Paladin-Segen"
	L["Paladin blessing"] = "Paladin-Segen fehlt"
	L["Player is missing at least one Paladin blessing"] = "Spieler fehlt mindestens ein Paladin-Segen"
	L["Missing Amplify Magic"] = "Magie verstärken fehlt"
	L["RBS Dashboard Help"] = "RBS Hilfe für Zusammenfassungsfenster"
	L["Click buffs to disable and enable."] = "Buff anklicken zum aktivieren/deaktivieren."
	L["Shift-Click buffs to report on only that buff."] = "Shift-Klick Buff um nur diesen zu berichten."
	L["Ctrl-Click buffs to whisper those who need to buff."] = "Strg-Klick Buff um diejenigen anzuflüstern die buffen müssen."
	L["Alt-Click on a self buff will renew that buff."] = "Alt-Klick auf einen eigenen Buff um diesen zu erneuern."
	L["Alt-Click on a party buff will cast on someone missing that buff."] = "Alt-Klick auf einen Gruppenbuff um diesen zu erneuern."
	L["Press Escape -> Interface -> AddOns -> RaidBuffStatus for more options."] = "Drücke Escape -> Interface -> AddOns -> RaidBuffStatus für weitere Optionen."
--	L["Remove this button from this dashboard in the buff options window."] = "" -- ???
--	L["The above default button actions can be reconfigured."] = ""
	L["Buffers: "] = "Buffer: "
	L["(Remove buff)"] = "(Buff entfernen)"
	L["Tank missing Thorns"] = "Tank hat keine Dornen"
	L["Out of range"] = "Außer Reichweite"
	L["RBS Tank List"] = "RBS Tank Liste"
	L["Click to toggle the RBS dashboard"] = "Klicken für Zusammenfassungsfenster"
	L["Right-click to open the addons options menu"] = "Rechtsklick für Interface Optionen Menü"
	L["Shaman is missing Water Shield"] = "Schamane hat kein Wasserschild"
	L["Tank missing Earth Shield"] = "Tank hat kein Erdschild"
	L["MANY!"] = "VIELE!"
	L["Tank with "] = "Tank mit "
	L["Missing "] = "Kein "
	L["Death Knight Aura"] = "Todesritter Aura"
	L["Death Knight is missing an Aura"] = "Todesritter hat keine Aura"
	L["BoK"] = "SdK" -- Segen der Könige
	L["BoS"] = "SdR" -- Segen des Refugiums
	L["BoW"] = "SdW" -- Segen der Weisheit
	L["BoM"] = "SdM" -- Segen der Macht
--	L["Old elixir or flask"] = ""
--	L["Player is using an old TBC flask or elixir"] = ""
--	L["Scroll"] = ""
--	L["Missing a scroll"] = ""
--	L["Agil"] = ""
--	L["Str"] = ""
--	L["Int"] = ""
--	L["Prot"] = ""
--	L["Spi"] = ""
--	L["Sta"] = ""
--	L["You need to be leader or assistant to do this"] = true
--	L[" FAILED TO TAUNT his boss target ("] = true
--	L[") with "] = true
--	L[" FAILED TO TAUNT his target ("] = true
--	L[" ninjaed my boss target ("] = true
--	L[" ninjaed my target ("] = true
--	L[" taunted my boss target ("] = true
--	L[" taunted my target ("] = true
--	L["NON-TANK "] = true
--	L[" FAILED TO NINJA my boss target ("] = true
--	L[" FAILED TO NINJA my target ("] = true
--	L[" FAILED TO TAUNT my boss target ("] = true
--	L[" FAILED TO TAUNT my target ("] = true
--	L[" taunted my boss mob ("] = true
--	L[" taunted my mob ("] = true



-- Talents window

	L["Talent Specialisations"] = "Talent Spezialisierung"
	L["Name"] = "Name"
	L["Class"] = "Klasse"
	L["Spec"] = "Skillung"
	L["Specialisations"] = "Spezialisierung"
	L["Improved Health Stone level 1"] = "Verbesserter Gesundheitsstein (Rang 1)"
	L["Improved Health Stone level 2"] = "Verbesserter Gesundheitsstein (Rang 2)"
	L["Has Aura Mastery"] = "Hat Aurenbeherrschung"
	L["Dual wield"] = "Beidhändigkeit"

-- Options window
	L["Buff Options"] = "Buff Optionen"
	L["Is a warning"] = "Ist eine Warnung"
	L["Is a buff"] = "Ist ein Buff"
	L["Show on dashboard"] = "Zeige auf der Übersicht"
	L["Report on Boss"] = "Berichte bei Bossen"
	L["Report on Trash"] = "Berichte bei Trashmobs"
	L["Show/Report in combat"] = "Zeige/Berichte im Kampf"

-- Blizzard addons window
	L["Appearance"] = "Aussehen"
	L["Skin and minimap options"] = "Optionen für Skin und Minikarte"
	L["Minimap icon"] = "Minikartensymbol"
	L["Toggle to display a minimap icon"] = "Minikartensymbol ein-/ausblenden"
	L["Background colour"] = "Hintergrundfarbe"
	L["Border colour"] = "Randfarbe"
	L["Dashboard columns"] = "Spalten"
	L["Number of columns to display on the dashboard"] = "Anzahl der Spalten im Zusammenfassungsfenster"
	L["Reporting"] = "Berichten"
	L["Reporting options"] = "Optionen für Berichten"
	L["Ignore groups 6 to 8 when reporting as these are for subs"] = "Gruppe 6 bis 8 beim Berichten ignorieren, da diese für Ersatz ist"
	L["Ignore groups 6 to 8"] = "Gruppe 6-8 ignorieren"
	L["Report to self"] = "An sich selbst berichten"
	L["Report to raid/party"] = "An Schlachtzug/Gruppe berichten"
	L["Report to raid/party - requires raid assistant"] = "An Schlachtzug/Gruppe berichten - benötigt Schlachtzugassistent"
	L["Report to officers"] = "An Offiziere berichten"
	L["Report to officer channel"] = "An Offiziers Channel berichten"
	L["Shorten names"] = "Namen abkürzen"
	L["Shorten names in the report to reduce channel spam"] = "Namen beim Berichten abkürzen um Chatspam zu reduzieren"
	L["Combat"] = "Kampf"
	L["Combat options"] = "Optionen für Kampf"
	L["Disable in combat"] = "Im Kampf deaktivieren"
	L["Hide dashboard and skip buff checking during combat"] = "Zusammenfassungsfenster ausblenden und Buffchecks während des Kampfes deaktivieren"
	L["Show in party"] = "Zeige in Gruppe"
	L["Automatically show the dashboard when you join a party"] = "Zusammenfassungsfenster automatisch anzeigen, wenn Du dich einer Gruppe anschließt"
	L["Show in raid"] = "Zeige in Schlachtzug"
	L["Automatically show the dashboard when you join a raid"] = "Zusammenfassungsfenster automatisch anzeigen, wenn Du dich einem Schlachtzug anschließt"
	L["Prepend RBS::"] = "RBS:: hinzufügen"
	L["Prepend RBS:: to all lines of report chat. Disable to only prepend on the first line of a report"] = "'RBS::' an jeden Zeilenanfang eines Berichts hinzufügen. Deaktivieren, um nur einmal am Anfang eines Berichts 'RBS::' hinzuzufügen."
	L["Show group number"] = "Zeige Gruppennummer"
	L["Show the group number of the person missing a party/raid buff"] = "Zeigt die Gruppennummer des Spielers, dem ein Buff fehlt"
	L["When many say so"] = "Wenn viele..." 
--	L["When at least N people are missing a raid buff say MANY instead of spamming a list"] = "Wenn mehr als 3 Spielern ein Buff fehlt, wird VIELE ausgegeben, statt eine komplette Liste"
	L["Show missing blessing"] = "Zeige fehlende Segen"
	L["Show the names of the missing Paladin blessings"] = "Zeigt die Namen der fehlenden Paladin-Segen"
	L["Short missing blessing"] = "Fehlende Segen abkürzen"
	L["When showing the names of the missing Paladin blessings, show them in short form"] = "Die Namen der fehlenden Paladin-Segen in abgekürzter Form (SdK/SdR/SdW/SdM) ausgeben"
--	L['How MANY?'] = ""
--	L['Set N - the number of people missing a buff considered to be "MANY". This also affects reagent buffing'] = ""
--	L['Mouse Buttons'] = 
--	L['Dashboard mouse button actions options'] = 
--	L['Left click'] = 
--	L['Right click'] = 
--	L['Ctrl-left click'] = 
--	L['Ctrl-right click'] = 
--	L['Shift-left click'] = 
--	L['Shift-right click'] = 
--	L['Alt-left click'] = 
--	L['Alt-right click'] = 
--	L['Select which action to take when you click with the left mouse button over a dashboard buff check'] = 
--	L['Select which action to take when you click with the right mouse button over a dashboard buff check'] = 
--	L['Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check'] = 
--	L['Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check'] = 
--	L['Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check'] = 
--	L['Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check'] = 
--	L['Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check'] = 
--	L['Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check'] = 
--	L['Enable/disable buff check'] = 
--	L['Report missing to raid'] = 
--	L['Whisper buffers'] = 
--	L['Buff those missing buff'] = 
--	L['None'] = 
--	L['Seconds between updates'] = 
--	L['Set how many seconds between dashboard raid scan updates'] = 
--	L['Consumable options'] = 
--	L['Options for setting the quality requirements of consumables'] = 
--	L['TBC flasks and elixirs'] = 
--	L['Allow raiders to use level 70 TBC flasks and elixirs'] = 
--	L['Good TBC'] = 
--	L['Allow raiders to use level 70 TBC flasks and elixirs that are just as good as WotLK flasks and elixirs'] = 
--	L["Tank Warnings"] = true
--	L["Tank warnings"] = true
--	L["Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"] = true
--	L["Enable tank warnings including taunts, failed taunts and mob stealing"] = true
--	L["Bosses only"] = true
--	L["Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"] = true
--	L["Your taunt fails"] = true
--	L["Warns when your taunts fail"] = true
--	L["Warn to self"] = true
--	L["Warn to self when one of your taunts fails"] = true
--	L["Play a sound"] = true
--	L["Play a sound when one of your taunts fails"] = true
--	L["Warn to raid warning"] = true
--	L["Warn using raid warning when one of your taunts fails"] = true
--	L["Warn to party"] = true
--	L["Warn to party when one of your taunts fails"] = true
--	L["Test"] = true
--	L["Test what the warning is like"] = true
--	L["Danielbarron FAILED TO TAUNT his target (Lich King) with Hand of Reckoning"] = true
--	L["Other taunt fails"] = true
--	L["Warns when other people's taunts to your target fail"] = true
--	L["Warn to self when other people's taunts to your target fail"] = true
--	L["Play a sound when other people's taunts to your target fail"] = true
--	L["Warn using raid warning when other people's taunts to your target fail"] = true
--	L["Warn to party when other people's taunts to your target fail"] = true
--	L["Darinia FAILED TO TAUNT my target (Lich King) with Taunt"] = true
--	L["Taunts to my target"] = true
--	L["Warnings when someone else taunts your target"] = true
--	L["Warn to self when someone else taunts your target"] = true
--	L["Play a sound when someone else taunts your target"] = true
--	L["Warn using raid warning when someone else taunts your target"] = true
--	L["Warn to party when someone else taunts your target"] = true
--	L["Darinia taunted my target (Lich King) with Taunt"] = true
--	L["Ninja taunts"] = true
--	L["Warns when someone else taunts your target which is targeting you"] = true
--	L["Warn to self when someone else taunts your target which is targeting you"] = true
--	L["Play a sound when someone else taunts your target which is targeting you"] = true
--	L["Warn using raid warning when someone else taunts your target which is targeting you"] = true
--	L["Warn to party when someone else taunts your target which is targeting you"] = true
--	L["Darinia ninjaed my target (Lich King) with Taunt"] = true
--	L["Non-tank taunts my target"] = true
--	L["Warnings when someone else taunts your target who is not a tank"] = true
--	L["Warn to self when someone else who is not a tank taunts your target"] = true
--	L["Play a sound when someone else who is not a tank taunts your target"] = true
--	L["Warn using raid warning when someone else who is not a tank taunts your target"] = true
--	L["Warn to party when someone else who is not a tank taunts your target"] = true
--	L["NON-TANK Tanagra taunted my target (Lich King) with Growl"] = true
--	L["Warn to raid chat"] = true
--	L["Warn to raid chat when one of your taunts fails"] = true
--	L["Warn to raid chat when other people's taunts to your target fail"] = true
--	L["Warn to raid chat when someone else taunts your target"] = true
--	L["Warn to raid chat when someone else taunts your target which is targeting you"] = true
--	L["Warn to raid chat when someone else who is not a tank taunts your target"] = true
--	L["Taunts to my mobs"] = true
--	L["Warnings when someone else targets a mob and taunts that mob which is targeting you"] = true
--	L["Warn to self when someone else targets a mob and taunts that mob which is targeting you"] = true
--	L["Play a sound when someone else targets a mob and taunts that mob which is targeting you"] = true
--	L["Warn using raid warning when someone else targets a mob and taunts that mob which is targeting you"] = true
--	L["Warn to raid chat when someone else targets a mob and taunts that mob which is targeting you"] = true
--	L["Warn to party when someone else targets a mob and taunts that mob which is targeting you"] = true
--	L["Darinia taunted my mob (Lich King) with Taunt"] = true
